Subject: Re: [PATCH net v4 0/7] usbnet: ipheth: prevent OoB reads of NDP16

From: Jakub Kicinski <[email-masked]>
Date: Tue, 7 Jan 2025 17:31:17 -0800

On Sun,  5 Jan 2025 02:01:14 +0100 Foster Snowhill wrote:
> iOS devices support two types of tethering over USB: regular, where the
> internet connetion is shared from the phone to the attached computer,
> and reverse, where the internet connection is shared from the attached
> computer to the phone.

Reviewed-by: Jakub Kicinski <[email-masked]>

Please add that to each patch, address Greg's comment, and repost.
-- 
pw-bot: cr